@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
* {
  margin: 0;
  padding: 0;
}

body {
  min-width: 372px;
  background: #F3F3F3;/**/
  font-family: 'Lato', sans-serif;
}

p.truncar-32 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:18px;
	color:#FF0000;
	font-weight:600;
}

.wrapper {
    min-height: 100vh;
}

p.truncar-3l {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	color:#6E6E6E;
}

h1 { font-style:italic;
    font-size:30px;
    color: #CC6600;
}

h4 { font-style:italic;
    font-size:22px;
	font-weight:700;
}

h6 { font-style:italic;
    font-size:14px;
	font-weight:700;
}

b { font-style:italic;
    font-size:16px;
}

a { font-style:italic;
    font-size:16px;
	/*color:#FFFFFF;*/
}


/*@media screen and (max-width: 469px) { */
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) { 
  .header{ 
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out; 
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }

    .mt-xs-3 {
        margin-top: 1rem;
    }
	h4 { font-style:italic;
		font-size:14px;
	}
}

label:hover .text-dark {
    transition: color 0.2s ease;
    color: white !important;
}

label .text-dark {
    transition: color 0.2s ease;
}

.btn-check:checked+.btn-outline-danger .text-dark,
.btn-check:active+.btn-outline-danger .text-dark,
.btn-check:hover+.btn-outline-danger .text-dark {
    transition: color 0.2s ease;
    color: white !important;
}

.flex-even {
    flex: 1;
    min-width: 300px;
}

.accordion-button:not(.collapsed) {
    color: white;
    background-color: #dc3545;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");    
}

fieldset.row .form-floating>label {
    margin-left: calc(var(--bs-gutter-x) * 0.5);
}